{
  config,
  pkgs,
  lib,
  ...
}: {
  imports = [
    ./components
    ./programs
  ];

  home.username = "toaster";
  home.homeDirectory = "/home/toaster";

  nixpkgs.config.allowUnfree = true;

  home.stateVersion = "25.11";
}
